package com.leanwo.activiti.service.base;

/**
 * 部署变量
 * @author YangZhiJie
 *
 */
public class DeploymentVariable {
	
	private String id;
	
	private String deploymentId;
	
	private String name;
	
	private String value;
	
	private int rev;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getDeploymentId() {
		return deploymentId;
	}

	public void setDeploymentId(String deploymentId) {
		this.deploymentId = deploymentId;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public int getRev() {
		return rev;
	}

	public void setRev(int rev) {
		this.rev = rev;
	}
}
